.formbox {
	margin-bottom: 20px;
	background-color: #dedede;
	position: relative;
}/* pos rel for form feedback html */
.formbox h2 {
	margin-bottom: 1px;
	padding: 4px 10px;
	background-color: #000;
	font-weight: bold;
	font-size: 1em;
	line-height: 18px;
	color: #fff;
}
.formbox .formbox_sleeve {
	padding: 0;
	margin: 0;
	zoom: 1;
}/* :hack:fix layout in ie6/7 */

.formbox .formbox_sleeve:after {
	content: ".";
	clear: left;
	display: block;
	height: 0;
	visibility: hidden;
}
/* :hack:float enclosing */
.formbox .formbox_sleeve form, .formbox .formbox_subsleeve form {
	border: 0;
	padding: 10px 12px;
}
.formbox form h2 {
	margin: -10px -12px 10px;
	_position: relative;
}
#emailafriend .formbox .formbox_sleeve form {
	border: none;
	padding: 0;
	background: none;
}
#emailafriend fieldset {
	border-top: 0 none;
}
.myNewsletters .formbox .formbox_sleeve form {
	padding-top: 12px;
}
#content .myNewsletters .formbox .formbox_sleeve form {
	padding-top: 0;
}
.formbox hr {
	clear: both;
}

.formbox .securityfilter {
	position: absolute;
	left: -9999px;
}
.formbox .field div {
	margin-left: 90px;
}
#access_denied .field div {
	margin-left: 0;
}

.formbox .nolbl div {
	margin-left: 0;
}
.formbox .nolbl div>div {
	margin-bottom: 5px;
}
.formbox .nolbl div label * {
	vertical-align: middle;
}
.formbox .nolbl div label input {
	margin-top: 0;
}
.formbox .field div.info {
	margin-left: 90px;
	padding: 8px 8px 8px 38px;
	background: #FFF url(graphics/form_info.gif) top left no-repeat;
	font-size: .846em;
}
* html .formbox .field div {
	height: 1%;
}/* :hack:fix 3px margin jog in IE6 */

.formbox .field div div {
	margin-left: 0;
}
.formbox .field label, .formbox .field .label {
	float: left;
	width: 200px;
	padding-right: 5px;
	font-size: 1em;
}
.formbox .field .linkgroup > div > a {
	margin-bottom: 15px;
	display: block;
}
.formbox .field div label {
	float: none;
}
.formbox .field .mandatory {
	vertical-align: top;
	padding-top: 3px;
	float: right;
}
.formbox .field .radio, .formbox .field .checkbox {
	margin-left: 0;
	#width:16px;
}
.formbox .field .checkbox {
	margin-bottom: 0;
}
.text, select {
	border: 1px solid #000;
	color: #999;
	font-size: 1em;
	line-height: 16px;
	padding: 1px 1px 2px 2px;
}

.field {
	margin-bottom: 10px;
	#margin-bottom:10px;
	line-height: 16px;
	zoom: 1;
}
/* :hack:float enclosing */
.field:after {
	content: ".";
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
}
/* :hack:float enclosing */

.formbox .text_field {
	padding: 3px 0 0;
	margin: 0;
	float: left;
	width: 310px;
}
.formbox select {
	#margin-top:0;
}
.formbox .field div.field_text {
	margin: 0 0 8px;
	font-size: .923em;
}
#content .myNewsletters .formbox .button {
	margin-left: 0;
}
.formbox span.note {
	float: left;
	margin-left: 90px;
}
.formbox span.note label {
	width: auto;
	font-weight: normal;
}
.formbox .alert {
	margin-top: 0;
	font-size: .846em;
}
#wrapper .formbox .alert p {
	margin-top: 0;
	color: #4E4D55;
	font-size: 1.09em;
}
.formbox .dategroup_day {
	width: 65px;
}
.formbox .dategroup_month {
	width: 105px;
}
.formbox .dategroup_year {
	width: 65px;
}

.feedback_box {
	position: absolute;
	top: 62px;
	left: 20px;
	width: 316px;
	z-index: 10;
	background-color: #dedede;
	padding: 8px;
	border: 1px solid #777;
}

.feedback_box p {
	margin: 5px 0;
}
.feedback_box_sleeve .feedback_close a {
	float: right;
	width: 62px;
	height: 29px;
	background: url(graphics/buttons/b_closing.png) 0 0 no-repeat;
	text-indent: -9999px;
	outline: none;
}

#content #comments_form .expand_form, #content #comments_form .expand_form:hover {
	display: block;
	width: 90px;
	height: 20px;
	background: url(/magazine/graphics/buttons/b_comment.gif) 0 0 no-repeat;
	text-indent: -9999px;
	padding: 0;
	margin-bottom: 10px;
	outline: none;
}
#content #comments_form fieldset {
	border-top: 0 none;
}

/* Error Styles */
#wrapper div.errorbox, #content div.errorbox {
	background: #E8E9EA url(/magazine/graphics/warning_small.gif) no-repeat 99% 3px;
	color: #000;
	margin: 0 0 15px;
	padding: 5px 10px 7px 10px;
	font-weight: bold;
	border: 1px solid #DB1111;
}
.errorbox p {
	margin: 0;
}
.errorbox_large {
	background: #E8E9EA url(/magazine/graphics/warning_large.gif) no-repeat 98% 10px;
	margin-bottom: 15px;
	padding: 7px 90px 7px 9px;
	min-height: 60px;
	_height: 60px;
	border: 1px solid #DB1111;
}
.errorbox_large h3 {
	margin: 0 0 3px;
	padding: 0;
	font-size: 1.23em;
	line-height: 16px;
}
.errorbox_large ul {
	margin: 0;
	padding: 0;
}
.errorbox_large ul li {
	padding-bottom: 3px;
}
.errorbox_large label {
	cursor: pointer;
	font-weight: bold;
}
.errorbox_large label:hover {
	text-decoration: underline;
}

/* Email a friend */
.emailfriend {
	background-color: #FFF;
}
#emailafriend #content .formbox {
	margin-bottom: 0;
}
.emailfriend .formbox_sleeve {
	padding: 0;
	background-color: #FFF;
}
.emailfriend .formbox_subsleeve {
	clear: both !important;
	zoom: 1;
}
#emailafriend p.more {
	margin-top: 0;
}
#emailafriend p.meta {
	margin-bottom: 10px;
	float: none;
	text-transform: none;
	margin-top: 0;
}
#wrapper .emailfriend label {
	position: static;
	left: auto;
	width: 107px;
}
.emailfriend div {
	margin-bottom: 14px;
}
.emailfriend .errorbox div {
	margin-bottom: 0;
}
.emailfriend div .text {
	margin-right: 5px;
	width: 91%;
	color: #8C8C8C;
}
#wrapper .emailfriend div .text {
	width: 70%;
}
.emailfriend div textarea {
	height: 170px;
	width: 91%;
	color: #8C8C8C;
}
.emailfriend .button {
	float: none;
	margin-left: 112px;
}
.wvPopupContent .emailfriend .button {
	margin-left: 90px;
}
.emailfriend .field .mandatory {
	float: none;
}
#emailafriend #columns .formlarge {
	width: 70%;
}
#emailafriend.wvPopupContent .more {
	display: none;
}
#emailafriend.wvPopupContent .errorbox_large label {
	position: static;
	left: auto;
}

/* Captcha */
* html .formbox .field.captcha div {
	zoom: 1;
	display: inline;
}
/*ie6 specific style*/
.formbox .field.captcha {
	margin-top: 10px;
}
.formbox .field.captcha div {
	margin-left: 139px;
}
.formbox .field.captcha div input {
	float: left;
	margin-top: 5px;
	width: 61%;
}
.formbox .field.captcha div img {
	border: 0 none;
}
.captcha img {
	border: 1px solid #bfbfbf;
}

/* Register/Edit Account */
#editAccount .formbox form, #register .formbox form {
	padding-top: 0;
}
#editAccount .formbox, #register .formbox {
	margin-bottom: 0;
}
#editAccount .formbox label, #register .formbox label, .captcha span {
	width: 140px;
	padding-right: 10px;
}
#editAccount .formbox .field, #register .formbox .field {
	margin-bottom: 10px;
}
#editAccount .formbox_sleeve, #register .formbox_sleeve {
	padding-top: 0;
}
#editAccount .checkgroup input {
	float: left;
	margin-right: 8px; #margin-right:5px;
	margin-bottom: 2px; #margin-top:-4px;
}
#editAccount .termsandconditions p {
	margin-top: 0;
}
.siteInformation a {
	font-size: .857em;
}
.formOptions label:hover {
	cursor: pointer;
}

/* Signin */
#signin .formbox .formbox_sleeve {
	width: auto;
}
#signin .field .button {
	background: #000000;
    text-decoration: none;
    padding: 10px;
    display: block;
    text-transform: uppercase;
    color: #fff;
    font-family: Arial Black, Arial, Helvetica, Sans-Serif;
				font-weight:bold;
    -webkit-font-smoothing: antialiased;
    font-size: 16px;
    margin-bottom: 5px;
    border: 2px solid f4f6f6;
	width: auto;
}
#signin .signIn .formbox_sleeve {
	padding: 0;
	margin: 0;
}
#signin .signIn .formOptions label {
	margin: 0;
	font-weight: normal;
	width: 95%;
}
#signin .signIn {
	width: 60%;
	float: left;
	padding: 0;
	margin: 0 0 10px;
}
#signin .signIn .text {
	width: 280px;
	float: right;
}
#signin .errorbox_large li label {
	width: auto;
	float: none;
}
#signin .register {
	background-color: #eee;
	width: 30%;
	float: right;
	padding: 16px;
}
#signin .register * {
	margin: 0;
	padding: 0;
	font-size: 1em;
}
#signin .register p {
	margin-bottom: 16px;
}

/* signin Fail */
#signin .humantest label { width: auto; }
#signin .humantest span { padding-left: 28px; }
#signin .humantest input, #signin .humantest p { margin: 3px 0 3px 102px; }
#content .signInFail div.errorbox { margin-left: 102px; }
.signInFail .field label, .signInFail .field .label { width: 97px; }
.signInFail .field div { margin-left: 102px; }
.signInFail .resetNotice, .signInFail .note { padding-left: 12px; padding-right: 12px; }

/* Forgotten password */
#forgotten_password .formbox .button {
	margin-left: 0;
}
.forgottenPass .formbox_sleeve p {
	font-size: .9167em;
}
.forgottenPass .formlarge {
	width: 66%;
}
#forgotten_password fieldset {
	border-top: 0 none;
}

/* Tables */
#story .tableFull, #story .tableLeft, #story .tableRight {
	padding-top: 10px;
}
table.comments th {
	text-align: center;
}
table.comments tbody th.ci_discussion {
	text-align: left;
}
table.comments tbody th.ci_discussion a {
	text-decoration: underline;
}
table.comments tbody th.ci_discussion a:hover {
	text-decoration: none;
}
th#h_discussion {
	text-align: left;
}
.col_current_story {
	width: 281px;
}
.col_comments {
	width: 75px;
}
.col_posted {
	width: 115px;
}
.ci_replies, .ci_date {
	text-align: center;
}
.disclaimer_note h3, .conduct_note h3 {
	margin-bottom: 0;
}
.disclaimer_note p, .conduct_note p {
	margin-top: 2px;
	font-size: 0.846em;
}

.tableFull {
	margin: 15px 0;
	overflow: auto;
	position: relative;
	width: 384px; #padding-bottom:20px; #overflow-y:hidden;
}
#blogSection .tableFull {
	width: 386px;
}
.tableLeft {
	width: 315px;
	overflow: auto;
	float: left;
	margin: 15px 15px 15px 0;
}
.tableLeft table {
	width: 100%;
}
table {
	color: #000;
	background: #FFFFFF top left repeat-x;
	font-size: .923em;
	border-collapse: collapse;
}
.js-disabled table {
	margin-bottom: 15px;
}
table a {
	font-weight: normal;
}
table th {
	padding: 6px 8px 8px;
	text-align: left;
}
table td {
	padding: 6px 8px 8px;
}
table tr {
	background-color: #ddd;
}
table tr.even {
	background-color: #FFF;
}
table tfoot {
	font-weight: normal;
}
table tfoot td {
	color: #000;
	background: #DADADA;
	padding-top: 8px;
	padding-bottom: 8px;
	border: none;
}
table thead {
}
table thead th {
	padding-top: 6px;
	padding-bottom: 7px;
	color: #000;
	background: #fff;
	border: none;
	font-weight: bold;
	line-height: 14px;
}

#comment_index table.comments {
	width: 100%;
}
.po_share table tr {
	background: #CCC;
}

/* AttachedTable */
#attachments.wvPopupContent table {
	margin: 0 auto 20px;
}
#attachments.wvPopupContent table caption {
	margin: 0 auto 20px;
	text-align: center;
}
#attachments.wvPopupContent #footer {
	margin-top: 15px;
}

.text, textarea, select {
	font-family: Georgia, "Times New Roman", Times, serif;
}

.human_test .fieldtips strong {
	letter-spacing: 2px;
	text-transform: uppercase;
}

#wrapper .human_test label {
	width: 90%;
	padding-bottom: 5px;
}
.human_test #humantestans {
	margin-left: 150px;
}

/* Activate account */
#activateUser {
	margin-left: 90px;
}

/* formbox > storytext */
.formbox .storytext > h1, .formbox .storytext > h1 ~ p {
	background-color: #fff;
	margin-bottom: 0;
	border-bottom: 10px solid #fff;
}
.formbox .formbox h2 {
	margin-top: 0;
}

#change_password { background:#DCDCDC; margin:20px 0; padding:13px 14px; }
#change_password .title { margin:0 0 16px; font-weight:bold; }
#change_password .text { width:279px; }
#change_password .field_text { padding-left:126px; margin:0 0 4px; }
#wrapper #change_password .button { margin-left:126px; margin-top:5px; }
#wrapper #change_password label { padding-right:0; width:126px; }
#change_password+.nolbl .checkgroup { margin-left:0; }
.notice { border:1px solid #CDCDCD; margin:2px 0 12px; padding:6px 6px 8px; background:#E4F6C4 no-repeat 0 0; }
.notice.success { background-image:url(/magazine/graphics/icons/tick.gif); background-position:10px 8px; #background-position:10px 9px; padding-left:35px; }






/* START OF BARRIER TEXT 2 POSITION */

/*New Account Pages*/
.createAccount {
	width: 278px;
	float: left;
	background: #E6E6DD;
	padding: 20px;
	position: relative;
	font-family: Arial,Helvetica,Sans-Serif;
	min-height: 306px;
}
.createAccount > i {
	position: absolute;
	top: 10px;
	left: -23px;
	background: #000000;
	border-radius: 50%;
	width: 46px;
	height: 46px; 
	border: 2px solid #fff;
}
.createAccount h4 {
	font-size: 18px;
	line-height: 22px;
	padding-left: 30px;
	padding-top: 8px;
	font-weight: bold;
}
.createAccount fieldset {
	margin-bottom: 0;
}
.createAccount ul {
	margin-top: 0;
}
.createAccount > i > span {
	margin-left: 12px;
	margin-top: 12px;
	font-style: normal;
	display: block;
	font-size: 24px;
	line-height: 20px;
	color: #fff;
}
.createAccount .full {
	width: 266px;
}
.createAccount .reg {
	margin-bottom: 0;
}
.createAccount .toggle {
	position: absolute;
	left: -9999px;
}
#wrapper .createAccount #LoginButton {
background: #000000;
    text-decoration: none;
    padding: 0px;
    display: block;
    text-transform: uppercase;
    color: #fff;
    font-family: Arial Black, Arial, Helvetica, Sans-Serif;
				font-weight:bold;
    -webkit-font-smoothing: antialiased;
    font-size: 16px;
    margin-bottom: 5px;
    border: 0px solid f4f6f6;
	width: auto;
}
.createAccount .toggle > * {
	font-size: 13px;
	line-height: 17px;
}
.createAccount .toggle input {
	margin-bottom: 10px;
}
.createAccount .toggle p:last-child {
	margin-bottom: 0;
}
.createAccount .toggle.show {
	position: static;
	left: auto;
}
.createAccount .radiogroup {
	background: #fff;
	padding: 10px;
	border-radius: 3px;
	position: relative;
	margin-bottom: 10px;
}
.createAccount .radiogroup:after {
	position: absolute;
	bottom: -8px;
	left: 10px;
	width: 0; 
	height: 0; 
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-top: 8px solid #fff;
	content: '';
}
.createAccount .radiogroup {
	clear: both;
	content: '';
	display: table;
}
.createAccount .field:last-child {
	margin-bottom: 0;
}
.createAccount .radiogroup label {
	float: left;
	clear: both;
	padding-left: 18px;
	font-size: 13px;
	line-height: 17px; 
	vertical-align: top;
	padding-bottom: 10px;
	font-family: Arial,Helvetica,Sans-Serif;
}
.createAccount .radiogroup label:last-child {
	padding-bottom: 0;
}
.createAccount .radiogroup input {
	margin-left: -18px;
	margin-top: 2px;
}
.createAccount .signIn {
	width: auto;
}
.createAccount .signIn label {
	width: 100%;
}
#signin .signIn h4 {
	padding-top: 28px;
	font-weight: bold;
}
#signin #wrapper .container div.errorbox, #signin #wrapper .container .errorbox_large, #signin .container div.errorbox, #signin .container .errorbox_large {
	width: 258px;
}
#signin .container .formbox.signIn {
	background: #fff;
	padding: 0 20px 0 0;
	width: 298px;
}
#signin .signIn .formbox_sleeve form {
	margin-right: 0;
}
#signin .formbox .field div {
	margin-left: 0;
}
#signin .formbox .field + p {
	margin-left: 0;
}

.signIn.formbox .field div {
	margin-left: 0;
}

.signIn.formbox .field .formOptions label {
	margin-left: 0;
}


/* END OF BARRIER TEXT 2 POSITION */